@import url('https://fonts.googleapis.com/css?family=Poppins');

.container{
	background: #f0f1f0;
	background-image: url("beige-paper.png");
	font-family: 'Poppins', sans-serif;
}
.warning, .opg-margin-bottom-remove{
	display: none;
}
.removeproduct, .opg-button{
	    background: #d82530;
    background: -moz-linear-gradient(top,#d82530 0%,#9a051e 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#d82530),color-stop(100%,#9a051e));
    background: -webkit-linear-gradient(top,#d82530 0%,#9a051e 100%);
    background: -o-linear-gradient(top,#d82530 0%,#9a051e 100%);
    background: -ms-linear-gradient(top,#d82530 0%,#9a051e 100%);
    background: linear-gradient(top,#d82530 0%,#9a051e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d82530',endColorstr='#9a051e',GradientType=0);
    color: #fff!important;
        padding-left: 10px;
    padding-right: 10px;
}
.adminform input{
	width: 100% !important;
    margin-top: 5px;
    padding: 5px;
}
.opg-h3{
border-bottom: 1px solid #3F51B5;
}
.moduletable_shipment_fee{
    background: #e1e1ea;
    padding: 5px;
}
#show_shipfee{
background: red;
    color: #fff;
    font-weight: bold;
    border: none;
}


#get_shipfee{
margin-top: 10px;
}
#get_shipfee > div span{
	font-weight:bold;
	color: red;
}
#get_shipfee > div note, note{
	font-size: 80%;
    color: grey;
}
note{
	font-size:70% !important;
}
#get_shipfee > div{
margin-bottom:10px;
}
#get_shipfee > div i{
margin-right: 10px;
color: red;
}

#fancybox-content > div{
	padding:50px;
}
#fancybox-content > div > h4{
margin-top: 20px;
border-top: 1px solid grey;
padding-top: 10px;
}
#fancybox-content > div > a{
	font-weight: bold;
}
.delivery ._1, .delivery .t{
	font-weight: bold;
}
.moduletable_shipment_fee fieldset{
    border: none !important;
}
.moduletable_policy ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.moduletable_policy ul li{
	margin: 15px;
}
.ndsbtsend button{
    max-width: 100%;
    color: rgb(255, 255, 255);
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 0px;
    background: rgb(0, 163, 236);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(0, 102, 154);
    border-image: initial;
    padding: 5px;
    margin-top: 10px;
}
.vmshipment, .opg-list .vmpayment, .opg-list .vmpayment span{
	display:flex;
	flex-direction: column;
	width: 90%;
}
.opg-list li, .opg-list li label{
	display: flex;
    height: 100%;
}
.opg-list br{
	display: none !important;
}
.opg-list li input{
	margin: auto;
    margin-left: 0px !important;
    width: 5%;
}
.opg-list label label{
	width:90%;
}
.opg-panel-title{
	font-weight: bold;
}
.spacer.product-container{
	border: 1px solid #efefef !important;
}
.delivery ._2{
	color: #FF9800;
}
.delivery ._3{
	color: green;
}
.delivery ._4{
	color: #FF5722;
}
.moduletable_category-top ul li a{
		display: flex;
		justify-content: space-between;
	}
.moduletable_category-top ul li a span{
		margin: auto; 
}
.moduletable_category-top ul li a img{
	height: 50px;
}
#tab2 table, #tab1 iframe{
	width: 100% !important;
}
.icons_cart{
	position: relative;
}
.row-3 .column1{
	z-index: 9999999;
}
.moduletable_social p{
	margin-top: 0px !important;
}
.icons_cart span{
    position: absolute;
    right: 50px;
    top: 10px;
    background: #757070;
    color: #fff;
    padding: 5px;
}
.fa-cart-plus:before{
	font-size: 50px;
	color: #00a3ec;
}
.sc_in_views,.row-1{
	max-width: 1150px;
    margin: 0px auto;
}
.row-8 .sc_in_views{
	background: #fff;
}
.moduletable_category-top ul .img img{
	max-height: 50px;
}
.moduletable_category-top ul > li > a{
	margin: auto;
}
.row-5{
    padding: 10px;
}
div[class*="-view"] .row .product_s_desc, div[class*="-view"] .row .vm-details-button, div[class*="-view"] .row .vm-product-rating-container, .back-to-category, .spacer-buy-area .icons{
	display: none;
}

.cy_home_pro ul > li{
	width:auto !important;
}





.vm-product-descr-container-1{
	min-height: inherit !important;
}
.vm-product-media-container{
	height: 160px;
	border-bottom: 1px solid #e4dbdb;
	margin-bottom: 0px;
	overflow: hidden;
}
.vm-product-media-container a{
	width: 100%;
    height: 100%;
    float: left;
    position: relative;
}
.vm-product-media-container a img{
	max-height: 160px;
    position: absolute;
    z-index: 20;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    margin: auto;
}

div[class*="-view"] .row .spacer:hover{
	border: 1px solid #2196F3;
}
div[class*="-view"] .row .spacer:hover div:nth-child(4){
	color: red;
}
div[class*="-view"] .row .spacer{
	padding: 0px !important;
}
.vm-product-descr-container-1, .vm-product-descr-container-0, .moduletable_related .vmproduct .title{
    padding: 5px;
    height: 70px;
    border-bottom: 1px solid #e4dbdb;
}
.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2{
	font-weight: bold;
}
.moduletable_related .vmproduct .img{
	height: 200px;
	border-bottom: 1px solid #e4dbdb;
	text-align: center;
}
.moduletable_related .vmproduct .img img{
	max-height: 200px;
}

.featured-view h4, .latest-view h4, .topten-view h4{
	background: #342f2f;
    padding: 10px;
    color: #fff;
    box-shadow: 2px 2px 2px #f18e8e;
}
.moduletable_menutop ul li:hover{
	background: red;
}
.moduletable_cybersearch .search_cybersearch input{
	line-height: 40px;
}
.moduletable_cybersearch .search_cybersearch input:first-child{
	width: 80%;
	border: 2px solid #00a3ec;
}
.moduletable_cybersearch .search_cybersearch input:nth-child(2){
	width: 20%;
	background: #00a3ec;
    border: 2px solid #00a3ec;
    color: #fff;
}

.moduletable_cybersearch .search_cybersearch:hover input:nth-child(2){
	background: #000;
    border: 2px solid #00a3ec;
    transition: 2s;
}

.row-1_1 p{
	margin-top: 15px;
    margin-bottom: 0px;
    margin-left: 5px;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}
.row-1_1 p::before{
	content: "\f098";
    color: #FFC107;
    margin-right: 10px;
}

.row-1_2 li{
	font-size: 13px;
}

.row-30{
	background: #607D8B;
	padding: 10px;
}
.row-30_2{
	text-align: right;
	width: 60% !important;
}
.row-8_col-4_1 h3{
	background-position-y: 30px;
    background: #000;
    color: #fff;
    padding: 5px;
    margin-top: 0px;
    line-height: inherit !important;
}
.row-30_1{
	border-right: 1px solid #9c9a9a;
}
.row-30_2 h3{
	line-height: 60px !important;
}
.moduletable_menutop > ul > li.active{
	background: #9E9E9E;
}
.moduletable_menutop > ul > li{
	font-size: 13px;
}

.vm_cart_products{
	display: none;
	position: absolute;
	background: #00a3ec;
	right: 0;
    width: 200%;
    z-index: 99999;
    padding: 20px;
    z-index: 9999999999999999;
}
.total_products{
	position: relative;
}
.total_products:hover .vm_cart_products{
	display: block;
	transition: 2s;
}
.show_cart{
	background: #607D8B;
    padding: 20px;
}
.show_cart a{
	float: inherit !important;
}
.vm-product-container{
    padding: 10px;
    margin-bottom: 20px;
}
.product-container{
	border-right: 1px solid #d4cccc;
    padding-right: 10px;
}
.vm-product-container .spacer-buy-area{
	display: flex;
	flex-wrap: wrap;
}
.vm-product-container .spacer-buy-area .stock span{
	font-size: 120%;
    font-weight: bold;
    color: blue;
}

.delivery .status_de{
    font-weight: bold;
}
.vm-product-container .spacer-buy-area > div{
	width: 100%;
}
.product-short-description br{
	display: none;
}
product-short-description{

}
.additional-images{
	margin-bottom: 100px
}
.vm-product-details-container .product-price{
    text-align: left;
    margin-top: 10px;
    padding-top: 10px;
    font-size: 150%;
    font-weight: bold;
    color: red;
    padding-bottom: 10px;
}
#tabContainer > ul{
    padding: 10px;
    color: #fff;
    display: flex;
    padding-bottom: 0px;
    padding-left: 0px;
}
.tabDetails{
	border: 1px solid #e2dfdf;
    padding: 5px;
}
#tabContainer > ul > li.active{
	background: rgba(216, 211, 211, 0.34) !important;
	color: #000;
}
#tabContainer > ul > li{
	background: -webkit-linear-gradient(top,rgb(105, 96, 97) 0%,rgb(16, 14, 14) 100%);
    padding: 5px;
    margin-right: 5px;
    min-width: 150px;
    text-align: center;
    border-top: 1px solid grey;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.moduletable_booking #tabContainer > ul > li{
	min-width: auto !important;
}

.moduletable_booking input{
	width: 100%;
	line-height: 30px;
    margin-bottom: 4px;
    border: 1px solid #ccc;
    padding-left: 10px;
}
.moduletable_booking textarea{
	padding-left: 10px;
}
.moduletable_booking select{
	margin-top:5px;
	margin-bottom: 5px;
}
.booking-support{
	background: none !important;
}

.booking-support input, .booking-support textarea{
	width: 100%;
}
.moduletable_booking input:hover{
	border: 1px solid green;
}
.moduletable_booking .tabs, .cy_home_pro{
	display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.cy_home_pro ul > li{
	width: auto !important;
	float: left;
	margin-right:5px !important;
}
.cy_home_pro{
	flex-direction: column;
}

.moduletable_booking .tabs > li, .cy_home_pro ul > li{
	background: #0c0c0c;
    padding: 5px;
    color: #fff;
    width: 49%;
    text-align: center;
    margin: auto;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    box-shadow: 2px 2px 2px #2196F3;
}
.moduletable_booking .tabs > li:hover{
	background: green;
	box-shadow: 2px 2px 2px red;
}

.moduletable_booking .tabs > li.active, .cy_home_pro ul > li.active{
	background: #00a3ec;
}
.saco-contact-form .controls{
	    display: flex; 
	    width: 100%;
}
.saco-contact-form label{
	display: none;
}
.control-group{
	display: flex;
}
.control-group li{
	margin-top: 7px;
}
select{
	font-size: 14px;
}
.moduletable_booking fieldset, .moduletable_booking .tabDetails{
	border: none !important;
	padding: 0px !important; 
}
#tabContainer > ul > li:hover{
	background: -webkit-linear-gradient(top,rgb(16, 14, 14) 0%,rgb(105, 96, 97) 100%);
    padding: 5px;
    margin-right: 5px;
    box-shadow: 2px 2px 2px grey;
}

.moduletable_booking button {
    background: #00a3ec;
    color: #fff;
    padding: 10px;
    min-width: 150px;
    border: none;
    box-shadow: 2px 2px 2px #0020ff;
    font-weight: bold;
    font-size: 150%;
}
}
.moduletable_booking button:hover{
	background: #5a362a;
    color: #fff;
    padding: 10px;
    min-width: 150px;
    border: none;
    box-shadow: 2px 2px 2px #af6666;
    font-weight: bold;
    font-size: 150%;
}

.moduletable_booking{
	margin-top: 30px;
    border-top: 2px solid #009688;
    padding-top: 10px;
        background: #d0d0d0;
    padding: 5px;
}

.row-8_col-4_1 img{
	width: 100%;
}

.moduletable_prodetails > div{
	display: flex;
	margin: 0 -20px;
}

.moduletable_prodetails > div p{
	margin: 0 20px;
}
.addtocart-area .addtocart-bar{
margin-bottom: 10px;
}

.product-short-description p{
	margin: 0px;
}
.vm-product-container .main-image{
	min-height: 300px;
	border: 1px solid #ececec;
	padding: 5px;
	width: 100%;
    height: 80%;
}

.vm-product-container .main-image a{
	width: 100%;
    height: 100%;
    float: left;
    position: relative;
}

.vm-product-container .main-image a img{
    position: absolute;
    z-index: 20;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    height: auto;
    margin: auto;
}


.vm-product-container .additional-images{
	border: 1px solid #d8cece;
    padding: 5px;
}
.fancybox-title-inside{
margin-left: 0px !important;
}
#fancybox-close{
	left: 100% !important;
}
.vm-product-media-container-sc .vm-img-desc{
	display: none;
}
.breadcrumbs{
	padding-top: 10px;
    padding-bottom: 10px;
}
.breadcrumbs i{
	font-size: 18px;
    color: red;
    margin-left: 5px;
    margin-right: 5px;
}

.moduletable_category-top ul li a, .moduletable_category-top ul li a .img, .moduletable_category-top ul li a .name{
	width: 100%;
	margin: auto;
}
.moduletable_category-top ul li .views{
	width: 100%;
    display: flex;
    justify-content: space-between;
}
.featured-view:hover h4 ,.latest-view:hover h4{
	background: #00a3ec;
	margin-left: 20px;
	transition: 2s;
    box-shadow: 2px 2px 2px #03A9F4;
}
.row-31_1{
text-align: center;
}

.row-29, .row-28{
	margin-top:10px;
	margin-bottom: 10px
}
.owl-carousel .owl-item{
	border: 1px solid #d0d0d0;
    height: 160px;
}
.owl-carousel .owl-item > div{
	height: 100%;
}
.owl-carousel .owl-item span{
	width: 100%;
    float: left;
    height: 100%;
    position: relative;
}
.owl-carousel .owl-item span img{
	max-height: 250px;
    position: absolute;
    z-index: 20;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
    margin: auto;
}
#cssmenu ul li a{
	font-size: 13px !important;
}
#cssmenu ul ul li a{
	min-width: 200px;
}
#cssmenu ul ul li{
	background: #116388 !important;
	height:40px !important;
}

.vm-customfields-wrap .product-fields{
	background: #607D8B;
    padding: 5px;
    margin-bottom: 10px;
}



@media (max-width: 1149px){
	.row-3_1 nav, .row-1_2 nav{
		background: #000;
	}
}
@media (max-width: 568px){
	.row-30_1{
	border-right: none !important;
	}
	.row-30_2{
		width: 100% !important;
	}
	#tabContainer ul{
	    max-width: 100%;
		flex-direction: column;
		padding-right: 0px;
	}
	#tabContainer ul li{
		width: 100%;
	}
}

@media (max-width: 768px){
	.row-2{
		text-align: center;
	}
	.row-2 .column1{
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	.row-2 .column2{
		width: 100%;
		text-align: right;
	}
	.row-2_3{
		display: flex;
		justify-content: center;
	}
	.row-2_3 > div:nth-child(1){
		order: 2;
	}
	.row-2_3 > div:nth-child(2){
		order: 1;
		text-align: left;
		margin: auto;
	}
	.moduletable_category-top ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.moduletable_category-top ul li{
		width: 48%;
		display: flex;
		background: -webkit-linear-gradient(top,rgb(105, 96, 97) 0%,rgb(16, 14, 14) 100%);
		padding: 5px;
		margin-bottom: 10px;
		box-shadow: 2px 2px 2px #000;
		color: #fff;
	}
	.moduletable_category-top ul li:hover{
		box-shadow: 2px 2px 2px grey;
		background: -webkit-linear-gradient(top,rgb(16, 14, 14) 0%,rgb(105, 96, 97) 100%);
	}
	.row-4{
		display: none;
		
	}
	
	
}
@media (min-width: 769px){
	.row-2_3{
	margin-top: 25px !important;
	}
	
	.moduletable_category-top ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.moduletable_category-top ul li{
		width: 24%;
		display: flex;
		background: -webkit-linear-gradient(top,rgb(226, 225, 225) 0%,rgb(140, 135, 135) 100%);
		padding: 5px;
		margin-bottom: 10px;
		box-shadow: 2px 2px 2px #000;
		color: #000;
	}
	.moduletable_category-top ul li:hover{
		box-shadow: 2px 2px 2px grey;
		background: -webkit-linear-gradient(top,rgb(140, 135, 135) 0%,rgb(226, 225, 225) 100%);
	}
	
}

@media (min-width: 769px) and (max-width: 1149px){
	.row-1_1{
		width: 35% !important;
	}
	.row-1_2{
		width: 65% !important;
	}
	.row-2 .column1{
		width: 80%;
	}
	.row-2 .column2{
		width: 20%;
		text-align: right;
	}
	.row-2{
		padding: 5px;
	}
	.row-2 > div > div > div{
		margin: auto;
	}
}
@media (max-width: 1149px){
	.vm-product-container .main-image a img{
		position: inherit;
	}
	.vm-product-details-container{
		width: 100%;
	}
}
@media (min-width: 1150px){
	.row-8_3{
		width:77% !important;
	}
	.row-8_4{
		width:23% !important;
	}
	.moduletable_related .vmproduct{
		display:flex;
		flex-wrap:wrap;
		justify-content: space-between;
	}
	.moduletable_related .vmproduct > div{
		width:30%;
		border: 1px solid grey;
		margin-bottom:10px;
	}
	.row-1_2 .nav{
	    margin-left: 180px;
	}
	.row-3_1 nav > ul{
		display: flex !important;
	}
	.row-3_1 nav .logo, .row-1_2 nav .logo{
		display: none;
	}
	
	.vm-product-container{
		display: flex;
	}
	.vm-product-container > div:first-child, .vm-product-container > div:nth-child(2){
		width: 48%;
	}

	.row-2_1{
		width: 50% !important;
	}
	.row-1_1{
		width: 25% !important;
	}
	.moduletable_menutop > ul{
		display: flex;
	}
	.moduletable_menutop > ul > li > ul > li{
		text-align: left !important;
		position: relative;
		line-height: 35px;
		padding-left: 10px;
	}
	.moduletable_menutop > ul > li > ul{
		display: none;
		position: absolute;
		background: #2e98c7;
		margin-left: 0px;
		width: 150%;
		left: 0;
		z-index: 99;
	}
	.moduletable_menutop > ul > li > ul > li > ul{
		display: none;
		position: absolute;
		background: #00a3ec;
		margin-left: 0px;
		width: 150%;
		right: 0;
		top:0;
		left: 100%;	
	}
	.moduletable_menutop > ul > li:hover > ul, .moduletable_menutop > ul > li > ul > li:hover > ul{
		display: block;
	}
	.moduletable_menutop > ul > li{
		line-height: 25px;
		padding: 5px;
		text-align: center;
		position: relative;
	}
	
	.row-1{
		background: #00a3ec;
		color: #fff;
	}
	.row-3{
		background: #232020;
		background: -webkit-linear-gradient(top,rgb(105, 96, 97) 0%,rgb(16, 14, 14) 100%);
		color: #fff;
	}
	.row-2{
		padding: 5px;
	}
	.row-2 > div > div > div{
		margin: auto;
	}
	.row-2 .column2{
		text-align: right;
	}
	.row-2 .column1{
		width: 200%;
	}
	.row-2 .column2{
		width: 50%;
	}
	
	
	div[class*="-view"] .row{
		flex-wrap: nowrap;
	}
}
